body {
	background-color: #fff;
}

.headbar{
	height: 40px; background-color: #5f0200; line-height: 40px; color: #eee; clear: both; overflow: hidden;
}
.headbar .welcome{ font-size: 14px;  color: #eee; float: left; }
.headbar .topnav{ float:right; }
.headbar .topnav a{color: #eee; font-size: 14px;}

.header {

	min-height:150px; background:#a40000;

}
/*.header .container {background: url(../images/topbg.png) no-repeat;min-height:180px; }*/
.header .logo { float: left; margin-top:30px;}
.header .search { float: right; margin-top:15px;padding: 30px 0px;}

.header form {
  position: relative;
  width: 250px;
  margin: 0 auto;
}

.d7 {}
.d7:after {content:""; clear:both; display:table}
.d7 form {
  width: auto;
  float: right;
  margin-right: 0px;
}
.d7 input {
  width: 150px;
  height: 42px;
  padding-left: 15px;
  border-radius: 42px;
  border: 2px solid #134F72;
  background: #efefef;
  outline: none;
  position: relative;
  transition: .3s linear;

}
.d7 input:focus {
  width: 200px;
}
.d7 button {
  width: 42px;
  height: 42px;
  background: none;
  border: none;
  position: absolute;
  top: -2px;
  right: 0;
}
.d7 button:before{
  content: "\f002";
  font-family: FontAwesome;
  color: #324b4e;
}


  .menu {
	background-color:#eeeeee;
	height: 55px;
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
 
.venus-menu{
	
}
.venus-menu{
	width:100%;
	margin:0;
	padding:0;
	position:relative;
	float:left;
	list-style:none;

	
}
.venus-menu li{
	display:inline-block;
	margin:0;
	padding:0;
	float:left;
	line-height:20px;
	position:relative;
}
.venus-menu > li > a{
	padding:18px 24px;
	font-size:18px;
	color:#222;
	text-decoration:none;
	display:block;
	-webkit-transition:color 0.2s linear, background 0.2s linear;
	-moz-transition:color 0.2s linear, background 0.2s linear;
	-o-transition:color 0.2s linear, background 0.2s linear;
	transition:color 0.2s linear, background 0.2s linear;
}
.venus-menu li:hover > a, .venus-menu li.active a{
	
	color:#222;
}
.venus-menu > li > a i{
	color:#bababa;
}
.venus-menu > li:hover > a i, .venus-menu li.active a i{
	color:#222;
}
.venus-menu ul, .venus-menu ul li ul{
	list-style:none;
	margin:0;
	padding:0;
	display:none;
	position:absolute;
	z-index:99;
	width:140px;
}
.venus-menu ul{
	top:56px;
	left:0;
	padding-top:10px;
}
.venus-menu > li > ul > li:first-child a:before{
	content:'';
	position:absolute;
	bottom:48px;
	left:45%;
	margin-left:-48px;
	width:0;
	height:0;
	border-left:8px solid rgba(255, 255, 255, 0);
	border-right:8px solid rgba(255, 255, 255, 0);
	border-bottom:8px solid #a40000;
}
.venus-menu > li > ul > li ul li:first-child a:before{
	content:'';
	position:absolute;
	bottom:16px;
	left:45%;
	margin-left:-71px;
	width:0;
	height:0;
	border-top:8px solid rgba(255, 255, 255, 0);
	border-right:8px solid #900300;
	border-bottom:8px solid rgba(255, 255, 255, 0);
}
.venus-menu ul li ul{
	top:0;
	left:100%;
	padding-left:10px;
}
.venus-menu ul li{
	clear:both;
	width:100%;
	border:none;
}
.venus-menu ul li a{
	padding:14px 20px;
	width:100%;
	color:#fff;
	font-size:14px;
	text-decoration:none;
	display:inline-block;
	float:left;
	clear:both;
	background:#a40000;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-webkit-transition:background 0.2s linear;
	-moz-transition:background 0.2s linear;
	-o-transition:background 0.2s linear;
	transition:background 0.2s linear;
}
.venus-menu ul li:hover > a{ background-color: #900300; color: #fff; }
.venus-menu > li > ul > li:first-child:hover a:before{
	border-bottom-color:#900300;
}
.venus-menu > li > ul > li ul li:first-child:hover a:before{
	border-right-color:#900300;
}
.venus-menu > li .indicator{
	position:absolute;
	color:#bababa;
	top:19px;
	right:8px;
	font-size:20px;
	-webkit-transition:color 0.2s linear;
	-moz-transition:color 0.2s linear;
	-o-transition:color 0.2s linear;
	transition:color 0.2s linear;
}
.venus-menu > li:hover > .indicator{
	color:#fff;
}
.venus-menu ul > li .indicator{
	top:14px;
	right:8px;
	color:#fff;
}
.venus-menu i{
	line-height:20px !important;
	margin-right:6px;
	font-size:20px;
	float:left;
}
.venus-menu > li.showhide{
	display:none;
	width:100%;
	height:55px;
	cursor:pointer;
	color:#777;
	border-bottom:solid 1px rgba(0, 0, 0, 0.1);
	background:#eee;
}
.venus-menu > li.showhide span.title{
	margin:13px 0 0 20px;
	float:left;
}
.venus-menu > li.showhide span.icon{
	margin:16px 20px;
	float:right;
}
.venus-menu > li.showhide .icon em{
	margin-bottom:3px;
	display:block;
	width:20px;
	height:2px;
	background:#ccc;
}
.venus-menu li.search{
	float:right;
}
.venus-menu li.search form{
	margin:13px 20px 0 0;
}
.venus-menu li.search form input.search{
	height:26px;
	float:right;
	padding-left:5px;
	padding-right:5px;
	color:#777;
	outline:none;
	border:solid 1px #dedede;
	-o-transition:border .3s linear;
	-moz-transition:border .3s linear;
	-webkit-transition:border .3s linear;
	transition:border .3s linear;
}
.venus-menu li.search form input.search:focus{
	border-color:#018A00;
}
.zoom-out{
	-webkit-animation:zoomOut 600ms ease both;
	-moz-animation:zoomOut 600ms ease both;
	-o-animation:zoomOut 600ms ease both;
	animation:zoomOut 600ms ease both;
}

@-webkit-keyframes zoomOut{
	0%{
		-webkit-transform:scale(.6);
	}
	100%{
		-webkit-transform:scale(1);
	}
}
@-moz-keyframes zoomOut{
	0%{
		-moz-transform:scale(.6);
	}
	100%{
		-moz-transform:scale(1);
	}
}
@-o-keyframes zoomOut{
	0%{
		-o-transform:scale(.6);
	}
	100%{
		-o-transform:scale(1);
	}
}
@keyframes zoomOut{
	0%{
		transform:scale(.6);
	}
	100%{
		transform:scale(1);
	}
}

@media only screen and (max-width:768px){
	.venus-menu li{
		display:block;
		width:100%;background-color: #a40000; 
	}
	.venus-menu > li > a{
		padding:13px 0 14px 20px; color: #fff;
	}
	.venus-menu > li.brand{
		display:none !important;
	}
	.venus-menu a{
		width:100%;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
	}
	.venus-menu ul, .venus-menu ul li ul{
		width:100%;
		padding:0;
		left:0;
		border:none;
		position:static;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
	}
	.venus-menu > li > ul > li:first-child a:before, .venus-menu > li > ul > li ul li:first-child a:before{
		border:none;
	}
	.venus-menu ul li{
		border-left:none;
		border-right:none;
	}
	.venus-menu ul li a{
		padding-top:10px;
		padding-bottom:10px;
	}
	.venus-menu ul > li > a{
		padding-left:40px !important;
	}
	.venus-menu > li .indicator{
		top:14px;
		right:20px;
		font-size:20px;
	}
	.venus-menu ul > li .indicator{
		top:10px;
		right:20px;
	}
	.venus-menu li.search form{
		margin:12px 18px 0 18px;
	}
	.venus-menu li.search form input.search{
		width:100%;
		margin-bottom:12px;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
	}
	.venus-menu > li > ul > li > a{
		padding-left:40px !important;
	}
	.venus-menu > li > ul > li > ul > li > a{
		padding-left:60px !important;
	}
	.venus-menu > li > ul > li > ul > li > ul > li > a{
		padding-left:80px !important;
	}
}



		.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
		.nav{ padding:0px; height:60px; line-height:60px; position:relative; z-index:99;   }
		.nav a{ color:#333;  }
		.nav .nLi{ float:left;  position:relative; display:inline;  }
		.nav .nLi h3{ float:left;  }
		.nav .nLi h3 a{ display:block; padding:0 10px; font-size:16px; color:#fff; margin-right:20px;  }
		.nav .sub{ display:none; width:140px; left:0; top:60px;  position:absolute; background:#ddd;  line-height:32px; padding:5px 0;  }
		.nav .sub li{ zoom:1; }
		.nav .sub a{ display:block; padding:0 10px; font-size:14px; text-align:center;}
		.nav .sub a:hover{ background:#6d6d6d; color:#fff;  }
		/*.nav .on h3 a{ background:#024d82; color:#fff;  }*/

/* 大图切换css */
.slideBox {
	width: 100%;
	overflow: hidden;
	position: relative;
}
.slideBox .hd {
	height: 15px;
	overflow: hidden;
	position: absolute;
	left: 48%;
	bottom: 15px;
	z-index: 1;
}
.slideBox .hd ul {
	overflow: hidden;
	zoom: 1;
	float: left;
}
.slideBox .hd ul li {
	float: left;
	margin-right: 2px;
	width: 15px;
	height: 15px;
	line-height: 14px;
	text-align: center;
	background: #fff;
	cursor: pointer;
}
.slideBox .hd ul li.on {
	background: #a40000;
	color: #fff;
}
.slideBox .hd ul li {
	float: left;
	margin-right: 10px;
	width: 12px;
	cursor: pointer;
	transition: all .3s ease-in;
	height: 12px;
	border-radius: 50%;
	background-color: #FFFFFF;
	box-sizing: border-box;
	border: 4px solid #a40000;
}
.slideBox .hd ul li:hover {
	border: 2px solid #a40000;
}
.slideBox .bd {
	position: relative;
	height: 100%;
	z-index: 0;
}
.slideBox .bd li {
	zoom: 1;
	vertical-align: middle;
}
.slideBox .bd img {
	width: 100%;
	display: block;
	overflow: auto;
}
/* 下面是前/后按钮代码，如果不需要删除即可 */
.slideBox .prev,  .slideBox .next {
	position: absolute;
	left: 3%;
	top: 50%;
	margin-top: -25px;
	display: block;
	width: 32px;
	height: 40px;
	background: url(../images/slider-arrow.png) -110px 5px no-repeat;
	filter: alpha(opacity=50);
	opacity: 0.5;
}
.slideBox .next {
	left: auto;
	right: 3%;
	background-position: 8px 5px;
}
.slideBox .prev:hover,  .slideBox .next:hover {
	filter: alpha(opacity=100);
	opacity: 1;
}
.slideBox .prevStop {
	display: none;
}
.slideBox .nextStop {
	display: none;
}
/* 选项卡1css */
/* 选项卡1css */
		.slideTxtBox{ width:100%; border:0px;  }
		.slideTxtBox .hd{ height:50px; line-height:50px; border-bottom:1px #ddd solid; position:relative; }
		.slideTxtBox .hd ul{ float:left;  position:absolute; left:0px; top:-1px;   }
		.slideTxtBox .hd ul li{ float:left;  margin-right:30px;cursor:pointer; font-size:24px; color: #666; }
		.slideTxtBox .hd ul li.on{  font-size:24px; font-weight:bold;  height:50px; line-height:50px; color: #a40000; }
		.slideTxtBox .bd ul{ padding:5px; zoom:1;  }
		.slideTxtBox .bd li{ height:42px; line-height:42px;font-size:14px; color:#222; border-bottom: 1px dotted #ddd;overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;/* background:url(../images/icon1.png) left center no-repeat; padding-left:15px; */ }
		.slideTxtBox .bd li a{ font-size:16px; color:#222; }
		.slideTxtBox .bd li .date{ float:right; color:#999;  }
		.slideTxtBox .bd .fpic{min-height: 110px; padding: 10px;}
		.slideTxtBox .bd .fpic  p{text-align: center;}



		
.tongzhi{ width:100%; background:#eee;	padding-bottom: 50px;}
.tongzhi_title {
	width: 100%;
	text-align: center;
	height: 60px;
	line-height: 60px;
}
.tongzhi_title h3 {
	color: #025ba1;
	letter-spacing: 3px;
	font-size: 24px;
	font-weight: bold;
	text-align: center;

	width: 160px;
	margin: 0 auto;
}


.picnews{margin-top:10px;}
.news{margin-top:20px;}
.news .news_title { color: #a40000;  font-size:24px; font-weight:bold;  height:50px; line-height:50px; border-bottom:1px #ddd solid;}

.news  .more{float:right; color:#cbaa6b;font-size:14px;}
.news .more a{color: #cbaa6b;}
.news .news_con {padding:10px 0px; min-height:80px;}
.news .news_con li{ 	font-size: 14px;
	height: 42px;
	line-height: 42px;
	/*background: url(../images/icon1.png) left center no-repeat;
	padding-left: 12px;*/border-bottom: 1px dotted #ddd;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.news .news_con li a{ color:#222;font-size: 16px;}
.news .news_con li span{	float: right;
	color: #999;
	height: 42px;
	line-height: 42px;}
.news   .news_pic img{ width: 310px; height: 180px; }
.news   .news_txt a{line-height: 28px;font-size:14px;color: #333; font-weight: bold; text-align: center;}
.news   .news_date { line-height: 28px; height:28px; font-size:14px;color: #666;}
.news   .news_date i{font-size: 18px; color: #3a83b0;}

 .toutiao{padding: 10px 0; }
 .toutiao a{height: 32px; font-weight: bold; height: 32px; color: #333; font-size: 16px;}
 .toutiao p{padding: 10px 0;}
 .toutiao p a{color: #666; font-size: 14px; line-height: 24px; font-weight: normal;}
.news .links_con{padding:15px 0px;}
.news .links_con a{margin-right: 15px; font-size: 16px; color: #333; line-height: 30px;}
.news .links_con a:hover{color:#3a83b0 ;}
.news .news_con .rili { padding:0;}
.news .news_con .rili li{  border-bottom:1px #999 dotted; height: 55px; line-height: 55px;margin-bottom:10px;}
.news .news_con .rili li.rilinews { position: relative;}
.news .news_con .rili li.rilinews .news_time { float: left; width: 62px; height: 62px; text-align: center; position: absolute; top: 0; left: 0;background: #3a83b0;}
.news .news_con .rili li.rilinews .news_time .news_year { line-height: 21px; font-size: 14px; color: #fff;  border-top:0;}
.news .news_con .rili li.rilinews .news_time .news_days { margin:0 auto; width: 80%; font-size: 14px; color: #fff; line-height: 24px; border-bottom: 1px solid #fff;    }
.news .news_con .rili li.rilinews .news_wz {padding: 0 0 10px;text-align: left;margin-left: 58px; margin-top:-50px; height:50px;}
.news .news_con .rili li.rilinews .news_title {line-height: 30px;font-size: 16px; border-bottom:none;    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;}
.news .news_con .rili li.rilinews .news_title a { color:#222;}
.news .news_con .rili li.rilinews .news_title a:hover{ color:#3a83b0;  }
.news .news_con .rili li.rilinews .news_wz .news_text {line-height: 18px;overflow: hidden;font-size: 12px;color: #999; margin-top:-15px;}
.news .news_con .rili li.rilinews .news_wz .news_text a{color: #999;}
.news .news_con .rili li.rilinews .news_summary {line-height: 20px;overflow: hidden;font-size: 12px;color: #8c8c8c;}	
	
/*.rili .tab-time {
    line-height: 25px;
    height: 25px;
    padding-right: 15px;
    border-right: 1px solid #a7b1ac;
    color: #900300;
    font-size: 14px;
    margin-right: 12px;
}
	.rili .tab-tlt{font-size: 14px;}
	.rili .tab-tlt a{color: #333;}*/
.bsdt{ margin-top:20px;}
.bsdt .news_title { color:#0051a4; font-size:24px; font-weight:bold;  height:50px; line-height:50px; border-bottom:3px #0051a4 solid;}
.bsdt .bsdt_con{padding:10px;}	
.bsdt .bsdt_con div{ margin-bottom:10px;}
	
	.btn-link{ padding: 0px; width:100%;}
	.btn-link li{ margin-top:10px; text-align:center; width: 100%; height: 80px; float: left;line-height: 80px; }
	.btn-link li a{}
/*	.btn-link li.i-2 a{font-size: 12px;}*/
	.btn-link li:hover { background: #fff;}

.btn-link li:hover a {color: #0051a4;}
.btn-link li.none-r { margin-right: 0px;}

.zt-link li{ width: 155px; height: 43px; float: left; line-height: 43px; text-align: center; border-radius: 6px; background: #0051a4;box-shadow: 5px 6px 8px 2px #d4e1da; margin-right: 10px; margin-top: 10px;}
.zt-link li a { color: #fff; font-size: 15px; display: block;}
.zt-link li:hover { background: #fff;}
.zt-link li:hover a {color: #0051a4;}
.zt-link li.none-r { margin-right: 0px;}
.mid_icons{width: 100%; background: url(../images/bg.jpg) repeat-x center center; height: 270px; overflow: hidden; margin-top: 10px;padding-top: 65px ;}
.mid_icon img{ margin:0 auto; width:86px; height: 79px;  }
.mid_icon {text-align: center; margin-top: 20px;}
.mid_icon p a{ font-size: 18px; color: #fff; line-height: 28px; }
.news .flink {
	width: 100%; margin-top: 15px;
}
.news .flink_img {
	 

    position: relative;
    overflow: hidden;
}
.news .flink_img img{
	width: 100%;
    height: 80px;
  border: 1px solid #ddd;
    max-width: 100%;
}
.news .flink_txt {
	line-height: 36px;
    height: 36px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #fff; text-align: center;
     margin-top:-37px; width: 100%;position: relative;
     background-color: rgba(0,0,0,0.5); color: #fff; z-index: 9999;padding: 0 10px;
}
.news .flink_txt:hover{
	line-height: 36px;
    height: 36px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #fff; text-align: center;
     margin-top:-37px; width: 100%;position: relative;
     background-color: rgba(164,0,0,0.8); color: #fff; z-index: 9999;padding: 0 10px;
}
.news .flink_txt a{color: #fff;font-size: 14px;text-align: center;}
@media \0screen\,screen\9 {
    .news .flink_txt{
        background-color: #000;
        filter: Alpha(opacity=50);
        *zoom:1;
    }
    .news .flink_txt p{
        position: relative;
    }
}
 
@media (min-width: 768px) {
	.news .flink_img img{
	width: 100%;
    height: auto;
  
    max-width: 100%;
}
}
 
@media (min-width: 992px) {
	.news .flink_img img{
	width: 100%;
    height: 80px;
  border: 1px solid #ddd;
    max-width: 100%;
}
	
}
 
@media (min-width: 1200px) {
.news .flink_img img{
	width: 100%;
    height: 80px;
  border: 1px solid #ddd;
    max-width: 100%;
}	
}


.bszn{width: 100%;
    padding: 15px;
    background: #f0f0f0;
    margin-top: 15px;}
.bszn_title{overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: block;
    text-align: center;}
.bszn_title a{color: #333333;
    line-height: 42px;
    font-weight: bold;}
.bszn_con{    color: #999999;
    line-height: 26px;
    overflow: hidden;
    text-align: justify;
    height: 52px;
    font-size: 13px;}

 .bszn_con a:hover{color: #008d3f;}

.footer{ width:100%; margin-top:30px; background: #900300; min-height:160px ; }	
.footer .flogo,.footer .slogan { width: 100%; margin: 0 auto; text-align: center; padding: 25px 0px;}
.footer .slogan {}
/*.footer .contact { margin-top: 20px; }
.footer .contact h3{font-size: 22px; font-weight: 500; color: #fff;letter-spacing: 6px; padding-bottom: 20px;}
.footer .contact p{ color: #fff; font-size: 18px; line-height: 26px;letter-spacing: 2px; }
.footer .qrcode {position: absolute; margin-top:100px; right: 50px;}
.footer .qrcode p{color: #fff;font-size: 16px; line-height: 26px; text-align: center;}*/

 .footer .copyright{position: relative;padding-top: 20px;width:100%; font-size:16px; color:#fff; line-height:32px; text-align:left; }

.banner{ width: 100%; overflow: hidden; margin: 0;}
.path {
	
	height: 40px;
	line-height: 40px;
float: right;
}

.sidebar {
	min-height: 400px;

	margin-top: -57px;


}
.sidebar .sidetit {
	background: rgba(164, 0, 0, 0.8);
	height: 55px;
	line-height: 55px;
	font-size: 18px;
	color: #FFF;
	text-align: center;
	border-bottom: 3px solid #ffd570;
}
.sidebar .list-group {
	padding-top: 15px;  background: url(../images/list_group.jpg) no-repeat center bottom #eee;
	padding-bottom: 120px;
}
.sidebar .list-group .listname {
	line-height: 32px;
	color: #a40000;
	border-bottom: #ddd solid 1px;
	text-align: left;
	padding: 0 15px 0 45px;
   
}
.sidebar .list-group li.selected {
    background: #ddd;
}
.sidebar .list-group .listname a {
	line-height: 32px;
	font-size: 16px;
	color: #222;
	text-align: center;
	text-decoration: none;
}
.sidebar .list-group .listname a:hover {
	color: #a40000;
}
.column-list-wrap .sub-list{
	padding-left: 15px;
}
.column-list-wrap .sub-list li a {
	font-size: 14px;
}
.column-list-wrap .sub-list li a:hover {
	background-color: #D6D6D6;
	color: #121212;
}
.column-list-wrap .sub-list li.selected a.selected {
	background-color: #ffffff;
	color: #d00d16;
}
.column-list-wrap .sub-list li a span {
	padding: 13px 10px;
	line-height: 18px;
}
.column-list-wrap .sub-list .sub-list li a {
	font-size: 13px;
	background-position: 26px 10px;
	background-color: #f5f5f5;
}
.column-list-wrap .sub-list .sub-list li.selected a.selected {
	background-position: 26px 10px;
}
.column-list-wrap .sub-list .sub-list li a span {
	padding-left: 36px;
	line-height: 17px;
}
.column-list-wrap .sub-list .sub-list .sub-list li a {
	background-position: 34px 13px;
}
.column-list-wrap .sub-list .sub-list .sub-list li.selected a.selected {
	background-position: 34px 13px;
}
.column-list-wrap .sub-list .sub-list .sub-list li a span {
	padding: 4px 10px;
	padding-left: 44px;
}
.column-list-wrap .sub-list .sub-list .sub-list .sub-list li a span {
	padding: 4px 10px;
	padding-left: 52px;
}
.listmain .listitle {
	height: 40px;
	line-height: 40px;
	border-bottom: 1px solid #ddd;
	font-size: 14px;
	font-weight: bold;
	color: #222;
	background-color: #FFF;
	margin-top: 15px;
	width: 100%;
}
.listmain .listitle .listit {/*width:108px;*/
	width: 160px;
	height: 40px;
	line-height: 40px;
	border-bottom: 2px solid #a40000;
	text-indent: 3px;
	white-space: nowrap;
	padding-left: 15px;
	font-size: 18px;
	float: left;
}
.listmain .listitle .path{color: #444;}
.listmain .listitle .path a {
	color: #444;
}
.listcon {
	min-height: 500px;
	background-color: #FFF;
	padding: 15px;
}
.content {
	margin-top: 15px;
	min-height: 500px;
	background-color: #FFF;
	padding: 15px;
}
.content .maintitle {
	min-height: 45px;
	line-height: 45px;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	color: #900300;
}
.content .subtitle {
	font-size: 18px;
	text-align: center;
	color: #a40000;
}
.content .attributes {
	font-size: 14px;
	height: 24px;
	line-height: 24px;
	text-align: center;
	border-bottom: #ddd solid 1px;
}
.content .article {
	padding: 40px;line-height: 175%;font-family: "微软雅黑", "Microsoft YaHei",  sans-serif;font-size: 18px;
}
.content .article a {
	color: #00F;
}
.content .print {
	margin-bottom: 10px;
	float: right;
	padding-right: 15px;
	position: absolute;
	right: 10px;
	bottom: 10px;
}
.content .print a {
	color: #333;
}

.wp_article_list .list_item {
    width: 100%;
    height: 32px;
    line-height: 32px;
    border-bottom: 1px dashed #ccc;
    vertical-align: top;
}
.col-xs-1-8,
.col-sm-1-8,
.col-md-1-8,
.col-lg-1-8 {
	min-height: 1px;
	padding-left: 15px;
	padding-right: 15px;
	position: relative;
}
 
.col-xs-1-8 {
	width: 12.5%;
	float: left;
}
 
@media (min-width: 768px) {
	.col-sm-1-8 {
		width: 12.5%;
		float: left;
	}

}
 
@media (min-width: 992px) {
	.col-md-1-8 {
		width: 12.5%;
		float: left;
	}
}
 
@media (min-width: 1200px) {
	.col-lg-1-8 {
		width: 12.5%;
		float: left;
	}
}
 
.swiper-item > img{
    width: inherit;
    height: inherit;
    object-fit: cover;
}
/*焦点图*/
.focus{ position:relative; width:100%; height:260px; background-color: #000; float: left; margin-top: 10px;}  
.focus img{ width: 100%; height: 260px;} 
.focus .shadow .title{width: 100%; height: 45px;padding-left: 30px;padding-top: 20px;}
.focus .shadow .title a{ text-decoration:none; color:#fff; font-size:14px; font-weight:bolder; overflow:hidden; }
.focus .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}  
.focus .fPic{ position:absolute; left:0px; top:0px; }  
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  
.focus .shadow{ width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:45px; line-height: 45px; padding-right: 60px;background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block;  text-align:left; }  
.focus .shadow a{ text-decoration:none; color:#fff; font-size:14px; margin-left:10px; font-family: "\5FAE\8F6F\96C5\9ED1";overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;}  
.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.focus .fcon img{ display:block; }  
.focus .fbg{bottom:10px; right:5px; position:absolute; height:21px; text-align:center; z-index: 200; }  
.focus .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;height:14px}    
.focus .D1fBt a{position:relative; display:inline; width:12px; height:12px; border-radius:7px; margin:0 2px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#fc114a;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal; }    
.focus .prev,.focus .next{position:absolute;width:40px;height:74px;background: url(../images/focus_btn.png) no-repeat;}
.focus .prev{top: 50%;margin-top: -37px; left: 0;background-position:0 -74px; cursor:pointer; }  
.focus .next{top: 50%;margin-top: -37px; right: 0;  background-position:-40px -74px;  cursor:pointer;}  
.focus .prev:hover{  background-position:0 0; }  
.focus .next:hover{  background-position:-40px 0;}  
.sudyfocus_news_w3 .focus-title-bar {  
  position: absolute;
    right: 0px;
    bottom: 0px;
    z-index: 40;
    width: 100%;
    height: 50px;}
 .sudyfocus_news_w3    .focus-title{
 	width: 100%;
    	line-height: 20px; 
    	    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    }